[general]
version = 4
name = Standard
definition = taz_pro_lb_hs

[metadata]
quality_type = standard
type = quality
material = Standard_PLA_(3D-Fuel)
weight = 0
setting_version = 19

[values]
bottom_layers = 3
bottom_thickness = 1.6
brim_line_count = 10
cool_fan_full_layer = 5
cool_fan_speed_max = 100
cool_fan_speed_min = 80
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 40
cool_min_speed = 5
default_material_print_temperature = 220
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 20
layer_0_z_overlap = 0.5
layer_height_0 = 0.5
line_width = 0.8
material_bed_temperature = 70
material_bed_temperature_layer_0 = 75
material_final_print_temperature = 215
material_initial_print_temperature = 220
material_keep_part_removal_temperature = True
material_part_removal_temperature = 50
material_print_temperature = 220
material_print_temperature_layer_0 = 220
outer_inset_first = True
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 2
retraction_extra_prime_amount = 0.5
retraction_hop = 1
retraction_hop_enabled = True
retraction_min_travel = 3
retraction_speed = 15
skin_overlap = 10
skin_preshrink = 0
skirt_brim_speed = 15
skirt_gap = 5
speed_infill = 35
speed_layer_0 = 15
speed_print = 35
speed_topbottom = 30
speed_travel_layer_0 = 100
speed_wall = 25
speed_wall_0 = 20
speed_wall_x = 20

support_bottom_distance = 0.4
support_bottom_stair_step_height = 1.0
support_bottom_stair_step_width = 3.0
support_enable = False
support_infill_rate = 20
support_infill_sparse_thickness = 0.4
support_join_distance = 3.0
support_offset = 0
support_top_distance = 0.8
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 1.6
top_layers = 3
top_thickness = 1.6
wall_thickness = 1.6


